<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:fa09627c-d8f9-4551-8c1f-e727dd10c4be" version="1" xmlns="http://cyclonedx.org/schema/bom/1.4">
  <metadata>
    <timestamp>2023-08-28T11:34:16Z</timestamp>
    <tools>
      <tool>
        <vendor>OWASP Foundation</vendor>
        <name>CycloneDX Maven plugin</name>
        <version>2.7.9</version>
        <hashes>
          <hash alg="MD5">8e595cdb67f17e4b41e046456970591d</hash>
          <hash alg="SHA-1">69e8ca804520d09ce4657e7235bae84d01cbffa6</hash>
          <hash alg="SHA-256">aa09074fe5aa403c008cd4fc7ef8ce41cd244489337f16b3e91a3914158a4db8</hash>
          <hash alg="SHA-512">1488a8112da8e675813d7585f57c5efb178aed32901118186ee12d0e4ae3d19c53774c7f860bf70d17d70f050119b69443a2637cf641675b4b5d9cdcdd69b89b</hash>
          <hash alg="SHA-384">b097295dfbf10887abc6eec58d4d0822cde5a73d1f5c1cf183a57bf569016ad5ced9d34efae3e574d82bb62837540c6c</hash>
          <hash alg="SHA3-384">289f9520bd73a2031276248a6ef8f0891c691062c2d1ea86a2bc9ea8db2c52377d92a53be9957179e71aee3deda26a8c</hash>
          <hash alg="SHA3-256">32b50a7efe5d491a4039c0017eca3cf49d98b55fc66d06b3dd06209487323474</hash>
          <hash alg="SHA3-512">1daf813da53e5d5cda4d0302ff3a5e388aa45d96ebe6dcbe240f35d33f14b1e6390f6bbe7f21f3ed8cf96ebd9f5516a08b18487b7339715109c81cebfc1563df</hash>
        </hashes>
      </tool>
    </tools>
    <component type="library" bom-ref="pkg:maven/jakarta.ws.rs/jakarta.ws.rs-api@3.1.0?type=bundle">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.ws.rs</group>
      <name>jakarta.ws.rs-api</name>
      <version>3.1.0</version>
      <description>Jakarta RESTful Web Services</description>
      <licenses>
        <license>
          <id>EPL-2.0</id>
          <url>https://www.eclipse.org/legal/epl-2.0</url>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
          <url>https://www.gnu.org/software/classpath/license.html</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.ws.rs/jakarta.ws.rs-api@3.1.0?type=bundle</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/jaxrs-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaxrs-api/issues</url></reference><reference type="mailing-list"><url>jaxrs-dev@eclipse.org</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaxrs-api</url></reference></externalReferences>
    </component>
    <properties>
      <property name="maven.goal">makeAggregateBom</property>
      <property name="maven.scopes">compile,provided,runtime,system,test</property>
    </properties>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@3.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.xml.bind</group>
      <name>jakarta.xml.bind-api</name>
      <version>3.0.1</version>
      <description>Jakarta XML Binding API</description>
      <scope>optional</scope>
      <hashes>
        <hash alg="MD5">ce443876615a903fdff9e0d5d13cb8d4</hash>
        <hash alg="SHA-1">5257932df36ff3e4e6de50429dde946490a6a800</hash>
        <hash alg="SHA-256">b8fb4bee3ff5b5c1ef77144d8411316018d7bbd41fcf1ede0646f7978546b867</hash>
        <hash alg="SHA-512">7c74cedf7c0baaa5166311a4c4300a72eb09ae280ec3376553dd8651e6e3d5f100794421ba647b328195dfcf98a6cf7623169a0b87de3f13984dd7436c284807</hash>
        <hash alg="SHA-384">9e3e8b7b86884751280e71e3888d1ff3f4f0c9d6446ed8e32cd61f030532b455b7401d1495dc0da72cd3f6300c68f482</hash>
        <hash alg="SHA3-384">47bfcb7a14b57aaa6c813a54702af321dd488cd1697a52476bb46fb9e6162cd46b62faa876a77752b4a7271241924b38</hash>
        <hash alg="SHA3-256">91d3e457af90b684e246e02808fb8ededfef65f602717e3815417cb63f22c6b6</hash>
        <hash alg="SHA3-512">3c72bb852c244bfb7da0f382fda743c0f8522f56fa77337b203f5027ba8b32d12cd6d0d6ffadfea65552b508be9b40601d876b398a8fca8f4ae9ecd979154a93</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@3.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaxb-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jaxb-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaxb-api.git/jakarta.xml.bind-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/com.sun.activation/jakarta.activation@2.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>com.sun.activation</group>
      <name>jakarta.activation</name>
      <version>2.0.1</version>
      <description>Jakarta Activation</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">39228ac67f033514a0ccb3360ac461f3</hash>
        <hash alg="SHA-1">828b80e886a52bb09fe41ff410b10b342f533ce1</hash>
        <hash alg="SHA-256">b9e24b7dd6e07495562ea96531be3130c96dba4d78e1dfd88adbbdebf4332871</hash>
        <hash alg="SHA-512">d1c214d2d6ecc61bba396d913c66c977418e74dfe96e5558951ccf99a60cfca6adfea3fc64b6e2d15f698e30dac870b8f6e8d7a22e0dff975f8dd83864714fc5</hash>
        <hash alg="SHA-384">7481f94524b06ba81d12f5d9427dcd389d2c9130176567ff3e11c82fcfe605bf654116463b23d259573f3222b3414bcd</hash>
        <hash alg="SHA3-384">0bcd7603bc9ff7cae8fb9d7c6547c012d88a5d6374a71670d58086dc597cd592f6686abccc63d095cb17cdafe4dba762</hash>
        <hash alg="SHA3-256">47760a6311d1023c1384ebaea0c2eb35c8ecbb06e424fdefe935693088e2f88e</hash>
        <hash alg="SHA3-512">f5d531480ed1cc9323281d1ca402d21ec71a7ad267372c95a8c8dcf0f1e6919d545085fe5c7b154c5594f26538873ee75459795e826c6acb3fa6c4629a7f983a</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.sun.activation/jakarta.activation@2.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/jaf/jakarta.activation</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaf/issues/</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaf/jakarta.activation</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.activation/jakarta.activation-api@2.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.activation</group>
      <name>jakarta.activation-api</name>
      <version>2.0.1</version>
      <description>Jakarta Activation API jar</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">bf677dc9a839f6de5229c5013c4b6a8b</hash>
        <hash alg="SHA-1">7622742cb76548abd0c6633fb5c11cb919805ff2</hash>
        <hash alg="SHA-256">118e66670e3b0baaad3c98cfec8147f6961e0665dde940d605020f2290e461c3</hash>
        <hash alg="SHA-512">63601411beeca64611ad3daf6c155b40429fc6925bd38055538f6a70ac6978e64f9ad9cfced960b1530b52110dfbc1b98742746ac54f620b5475eb968e9cf930</hash>
        <hash alg="SHA-384">ac848d63ce3b0d3bc0be81c89c66c918a88cba7b7892aaa55f7b45222bc0a43df393a229334de78f28856821be44a0f1</hash>
        <hash alg="SHA3-384">2743249e6027a3769f2b6b7eda7cebddf4868edf23470c6ab8a6745efff9a87819f9f32283fdf43088f470c18b772b8b</hash>
        <hash alg="SHA3-256">300da8c5d8b23128df6ba9c5b25f7b6f01d4bb300b5c6aac5c8596820d125b6a</hash>
        <hash alg="SHA3-512">7930f5ec50bd73182ddb720da2b98c6b508c92f63efbfd416c15845092063f1c482bfd1721ab3610f5673ee1de164d932cd2632e4849e8a62b15c345f6211bd2</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.activation/jakarta.activation-api@2.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/jaf/jakarta.activation-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaf/issues/</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaf/jakarta.activation-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.glassfish.jaxb/jaxb-runtime@3.0.2-b01?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>org.glassfish.jaxb</group>
      <name>jaxb-runtime</name>
      <version>3.0.2-b01</version>
      <description>JAXB (JSR 222) Reference Implementation</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">43010255068fc728b03f0b2c2b69c67e</hash>
        <hash alg="SHA-1">a822724a830fd19187fa4a036cdd03c6ac635c90</hash>
        <hash alg="SHA-256">92d2422f3a85748e9c31341f21db9d3f1e12576213c4043f7577fa0b85f48f36</hash>
        <hash alg="SHA-512">6fe32938bfcf7bdece8274a02f7218d9a7ccbb664515a89bd107dc4ac0be3083db77991b2b6e8b9ba090ffae19fc2dba7a202042ab87b3cf4e20b3a8e2febbbd</hash>
        <hash alg="SHA-384">d3249e64cc779b97233a1e4245dfe6d16aa23dc0b33ba977708758b88d0a2867c6b432d3b380340aaeb7477378c3b9cb</hash>
        <hash alg="SHA3-384">fcc7f9626c9e796e0bb2f92583b48c2f62873418a93e9582d0fa100879a76514186366554ce656479ed2428ebb554ef8</hash>
        <hash alg="SHA3-256">1f54b9fc6aa43a11d5ac49c64ef672d270f7cb75541a8d3159f6ee5487707c3e</hash>
        <hash alg="SHA3-512">c2b11f09091c0472deb7b46db2fccb1aa1ee3e0f40c4c9fff87b2b84352dd832630f49ea570787fe3f7d792faf59431791e9b55326f43aa653ae70dd87750de1</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.glassfish.jaxb/jaxb-runtime@3.0.2-b01?type=jar</purl>
      <externalReferences><reference type="website"><url>https://eclipse-ee4j.github.io/jaxb-ri/</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaxb-ri/issues</url></reference><reference type="mailing-list"><url>https://accounts.eclipse.org/mailing-list/jaxb-impl-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaxb-ri.git/jaxb-runtime-parent/jaxb-runtime</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.glassfish.jaxb/jaxb-core@3.0.2-b01?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>org.glassfish.jaxb</group>
      <name>jaxb-core</name>
      <version>3.0.2-b01</version>
      <description>JAXB Core module. Contains sources required by XJC, JXC and Runtime modules.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">f2f96639631b9c7806bf7eb8ee06307c</hash>
        <hash alg="SHA-1">ab713e3e59febd96cc1199d3ca7113e4a86bf696</hash>
        <hash alg="SHA-256">604fcc8039cae9dc5ff72e7e5561e32cb599e66cdb9e95b34a50922c58e0c13c</hash>
        <hash alg="SHA-512">498ca12a8e8bc37d5a01c4280a04533e2c358af48b8b09e93501fc4a60ece7820cd3a7a8736c000f8c52afe286073130911619e3b6fb57e8f7123e8643189ec5</hash>
        <hash alg="SHA-384">f16e8d030cde1bbe8e2278c7f0c562096bebb134c6372f634405f3e520d356728c2909e6d2d18e75a7695b5eafbf6f69</hash>
        <hash alg="SHA3-384">b7f181f9db5604714a1a460edbf26606ce3aba14ee95d170e11ae60d42ae24620877eded51cc3a28771de48db9dfe0ce</hash>
        <hash alg="SHA3-256">227e5eae96faa92b6d2b2b827775a039350dcde437a04ae6b7b5e8e720003a4b</hash>
        <hash alg="SHA3-512">ee5ecad6e9cd4d4b691caba259a8a12c8275e39f92b0319ccebd5528b2acbb01393a1004c0d78a10e0a884f4b970aa7607dbf79082f7efa8e1a1303d61a1425e</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.glassfish.jaxb/jaxb-core@3.0.2-b01?type=jar</purl>
      <externalReferences><reference type="website"><url>https://eclipse-ee4j.github.io/jaxb-ri/</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaxb-ri/issues</url></reference><reference type="mailing-list"><url>https://accounts.eclipse.org/mailing-list/jaxb-impl-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaxb-ri.git/jaxb-core</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.glassfish.jaxb/txw2@3.0.2-b01?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>org.glassfish.jaxb</group>
      <name>txw2</name>
      <version>3.0.2-b01</version>
      <description>TXW is a library that allows you to write XML documents.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">e6647657d7ad6ce66ee7dec7448f9f44</hash>
        <hash alg="SHA-1">ebc7528c0776a50b59a78208f0d8e3e33bb8b628</hash>
        <hash alg="SHA-256">7da6fce891455b3bf4db49c804e1e7545f1959fcef5653acd9b30bb575a05ff3</hash>
        <hash alg="SHA-512">ec319a72161be06ceb46656a2f33060b84356bbd3cd4bf55bbac4c4cff6793b48df6fa8b8bd077c03d5692e3ab6f3bb99175fc298b13a1ebcbe2e621c0616c19</hash>
        <hash alg="SHA-384">1ba9f7e12ce83f2767a87433005aa7a7b4e8611820a89eb5feb58afcf00946d3b056a580095ff034ef590848a8d2fb1c</hash>
        <hash alg="SHA3-384">a3a89db94d23601302aff95bc6f4bbb2cbd0ee46b310b33632a37cef0c4ac9d28e7e7b5a185f0698382826595c9b14ca</hash>
        <hash alg="SHA3-256">d584149377abb5498ee3768e1997e3dcc7302134ec2058763cf6186fac24116d</hash>
        <hash alg="SHA3-512">ca708f0dada09a0bb98860e55faa7c0695f92ec9feaec41b98b0e1d8d2819c9033981e8af6f8c38b3950867fb949f5b8d8fc8150b1a9b25d0cae63c9c77f2cba</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.glassfish.jaxb/txw2@3.0.2-b01?type=jar</purl>
      <externalReferences><reference type="website"><url>https://eclipse-ee4j.github.io/jaxb-ri/</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaxb-ri/issues</url></reference><reference type="mailing-list"><url>https://accounts.eclipse.org/mailing-list/jaxb-impl-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaxb-ri.git/jaxb-txw-parent/txw2</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/com.sun.istack/istack-commons-runtime@4.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>com.sun.istack</group>
      <name>istack-commons-runtime</name>
      <version>4.0.1</version>
      <description>istack common utility code</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">0c1301f11d943a0bec02efc57c101409</hash>
        <hash alg="SHA-1">4e25c41d338aad4a2c92d0020c9ae0335fad5099</hash>
        <hash alg="SHA-256">9f91115f449384886f572bd62c8812ee1004273d4b5c85cac65179ad4c16990f</hash>
        <hash alg="SHA-512">739bce5f69ea088e0ca97d10d8fb2f0d03b54b344cf6d3d885dc72ef2ab7bdee2c5210cd10c780116fbbfcfd11b33c4477665ecfb7847b59d5bb374e53553afd</hash>
        <hash alg="SHA-384">05ee6f8176cb2889e9719d54c76623f0f98a33fce6fcfe9f32cd878436a08fcf9be4904aa5ee42e7a9c790d6ca2dc669</hash>
        <hash alg="SHA3-384">324d0ca7b38997d11c021cfb64421836df579a1a73ce347ee9132b73bfebc0f5f545628205158364aa7e90180299ebbb</hash>
        <hash alg="SHA3-256">de0db59787a695856917a628e2097fa83b5638eaec7b5d6c93b6a442d1070fc9</hash>
        <hash alg="SHA3-512">0d938c72f1b6b1231ef28f69625c32b2420c77686d5ce0ce00962d4dd47515732326763646f508a01b77802046092ad1eaa75ff3704155552efa4a1e62b726bc</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.sun.istack/istack-commons-runtime@4.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j/istack-commons/istack-commons-runtime</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jaxb-istack-commons/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jaxb-impl-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jaxb-istack-commons/istack-commons-runtime</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.junit.jupiter/junit-jupiter-api@5.8.0-M1?type=jar">
      <group>org.junit.jupiter</group>
      <name>junit-jupiter-api</name>
      <version>5.8.0-M1</version>
      <description>Module "junit-jupiter-api" of JUnit 5.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">a894e975ecfd352e9cf0f980d9017539</hash>
        <hash alg="SHA-1">6d6a0e5ee7373eaebba6a7357c36a468e490b47b</hash>
        <hash alg="SHA-256">e6e697b9d51e976b520a0d8934e5cd08395eba98cc19e8ac78882298a3f51bc1</hash>
        <hash alg="SHA-512">936a2602747e3cc82994d07ff888e9ea33b13ab81227e8249a18d604d54b841f5bbb52655f7624a59f8b30e7c1ff5bb9b00248dd54f0b8eeb675ff9b385d2257</hash>
        <hash alg="SHA-384">607f72fbfec084871327a0e2a153691b1d4c317eafe31d1789f9ed473441dd4c3cad5cb5b3a8d7b4735c91924dac3516</hash>
        <hash alg="SHA3-384">c651f7e45d7ddee45ca5c3eca8c519c00f2597c69b9b3b09113fd09f61f3523b7dfecf643230a36f430778a133563183</hash>
        <hash alg="SHA3-256">dc745c26be5e86be285ba7ca531df7e6cb00e0b4bc8572badcc26e4444c99749</hash>
        <hash alg="SHA3-512">0cca8595059a7bcc141e69240ea35283fc5a3b751bf1b8f9cc2e3495f956ec2d7ff7cf81186ba6041211c5582c2ceb892d567287be71389c8da457dc5016e3ed</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.junit.jupiter/junit-jupiter-api@5.8.0-M1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://junit.org/junit5/</url></reference><reference type="vcs"><url>https://github.com/junit-team/junit5</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apiguardian/apiguardian-api@1.1.1?type=jar">
      <group>org.apiguardian</group>
      <name>apiguardian-api</name>
      <version>1.1.1</version>
      <description>@API Guardian</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">6d7c20e025e5ebbaca430f61be707579</hash>
        <hash alg="SHA-1">7ea550039f115fcc40990925490b8ebd4b93024a</hash>
        <hash alg="SHA-256">fc68f0d28633caccf3980fdf1e99628fba9c49424ee56dc685cd8b4d2a9fefde</hash>
        <hash alg="SHA-512">3625cb85654770f68e41318fdf9c965fc8e4e583f4d6a1bb4f52c01c768bf7d74055dab4950f40e093a2fcdb8c0454b2262e4398a643d4f8b353dc38cb80c152</hash>
        <hash alg="SHA-384">97ad7a5376059ed0f59282f7ca8ed3c0359b3508e48d3133699bf0ed3997771a971c3ed25a74ab6749eacd76386d955b</hash>
        <hash alg="SHA3-384">8f0c5e837d8cc7dc9af3a8c8c57fe6e7ba9023ce3cae11e18b038b70eeb32fa9f5137e3f7d5f5ae7a4d65c47005d3613</hash>
        <hash alg="SHA3-256">c40228592ba449c6199af0e7abf6b94b2e1dcb179feb3999523706dbcf8db66b</hash>
        <hash alg="SHA3-512">1c9882e3adc96dbb93b262303cee006bfaeba5635fd24fd13c86f546a2e33c64f8a4bd584cad85152c11572c59e99fdcc1ad4049ae8efaa167b45d2855621d98</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.apiguardian/apiguardian-api@1.1.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/apiguardian-team/apiguardian</url></reference><reference type="vcs"><url>https://github.com/apiguardian-team/apiguardian</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.opentest4j/opentest4j@1.2.0?type=jar">
      <group>org.opentest4j</group>
      <name>opentest4j</name>
      <version>1.2.0</version>
      <description>Open Test Alliance for the JVM</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">45c9a837c21f68e8c93e85b121e2fb90</hash>
        <hash alg="SHA-1">28c11eb91f9b6d8e200631d46e20a7f407f2a046</hash>
        <hash alg="SHA-256">58812de60898d976fb81ef3b62da05c6604c18fd4a249f5044282479fc286af2</hash>
        <hash alg="SHA-512">17f77797a260eb2bd1666a90e25efc79a5413afa9df1c1cb6c4cd1949d61c38b241e3bb20956396b5f54d144720303d72a2ac00bc5bf245a260a3c3099e01c74</hash>
        <hash alg="SHA-384">ef25f5dd948c9ab7256e896da994871c1645b22a8d2d83f1e9ff7c6562b62acb70fcf0bb976a9580fb955a8e8b9c43dd</hash>
        <hash alg="SHA3-384">c8ae5d803f34d54150681490afaa595a607e31c15c82765fb24eb7035f3310a4db71832d4ea1840d5281c4fb15e25a91</hash>
        <hash alg="SHA3-256">874b139216e546b33623c53452aea25f36d6c5ec64446aa27be1e60c6838e5c3</hash>
        <hash alg="SHA3-512">58368f990cb11d2965129b32986edd007f909b1187f8fe6842306aa5179fa74d7593bca2042776f6deb68921069719ee4f2bc54e609f87b974a885d7aa7fc05f</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.opentest4j/opentest4j@1.2.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/ota4j-team/opentest4j</url></reference><reference type="vcs"><url>https://github.com/ota4j-team/opentest4j</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.junit.platform/junit-platform-commons@1.8.0-M1?type=jar">
      <group>org.junit.platform</group>
      <name>junit-platform-commons</name>
      <version>1.8.0-M1</version>
      <description>Module "junit-platform-commons" of JUnit 5.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">6b9a034f45c5ea0986cefa5dae853f36</hash>
        <hash alg="SHA-1">606bc745051c0c2a608700d91a40d8a94698cdab</hash>
        <hash alg="SHA-256">47dc95db894125372aa2ba7f9cbf4611311aeb430dcdd423b9806e64666beb3e</hash>
        <hash alg="SHA-512">538a420dd38185287ff2871716832118fa258e638d8b7e0d7e34a25397bd6e7dd5764baa7947a9d18f7cada639866c5357a33a2aa96e6aff41fb5b6bd3a61f02</hash>
        <hash alg="SHA-384">cf445b49bcce19d35973c45c2a17d89ed022b6df73d52b88e10002758eb1eab9abff40c652aaf6508b70d0fe8fcc6ef2</hash>
        <hash alg="SHA3-384">b9a0b909c62b43f22ffe15355ab6534fa7f5e539ffe9a468d559590d0ce9580fdbff729a432a36321ce20af4c5da575d</hash>
        <hash alg="SHA3-256">819c6ecb9e4d8624c2dbe417722b4727799d0603d375ffa4802f370eac913334</hash>
        <hash alg="SHA3-512">fe2a383043984763b576e7e55aac9e2cdefe3e7a079c0408dc0e81fc89e190d5d44ef8467be2c932778bf24b61ac5c75dc0947a76b7fc8b78a5a12d2cc588816</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.junit.platform/junit-platform-commons@1.8.0-M1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://junit.org/junit5/</url></reference><reference type="vcs"><url>https://github.com/junit-team/junit5</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.hamcrest/hamcrest@2.2?type=jar">
      <group>org.hamcrest</group>
      <name>hamcrest</name>
      <version>2.2</version>
      <description>Core API and libraries of hamcrest matcher framework.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">10b47e837f271d0662f28780e60388e8</hash>
        <hash alg="SHA-1">1820c0968dba3a11a1b30669bb1f01978a91dedc</hash>
        <hash alg="SHA-256">5e62846a89f05cd78cd9c1a553f340d002458380c320455dd1f8fc5497a8a1c1</hash>
        <hash alg="SHA-512">6b1141329b83224f69f074cb913dbff6921d6b8693ede8d2599acb626481255dae63de42eb123cbd5f59a261ac32faae012be64e8e90406ae9215543fbca5546</hash>
        <hash alg="SHA-384">89bdcfdb28da13eaa09a40f5e3fd5667c3cf789cf43e237b8581d1cd814fee392ada66a79cbe77295950e996f485f887</hash>
        <hash alg="SHA3-384">0d011b75ed22fe456ff683b420875636c4c05b3b837d8819f3f38fd33ec52b3ce2f854acfb7bebffc6659046af8fa204</hash>
        <hash alg="SHA3-256">92d05019d2aec2c45f0464df5bf29a2e41c1af1ee3de05ec9d8ca82e0ee4f0b0</hash>
        <hash alg="SHA3-512">4c5cbbe0dcaa9878e1dc6d3caa523c795a96280cb53843577164e5af458572cde0e82310cf5b52c1ea370c434d5631f02e06980d63126843d9b16e357a5f7483</hash>
      </hashes>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
          <url>https://opensource.org/licenses/BSD-3-Clause</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.hamcrest/hamcrest@2.2?type=jar</purl>
      <externalReferences><reference type="website"><url>http://hamcrest.org/JavaHamcrest/</url></reference><reference type="vcs"><url>https://github.com/hamcrest/JavaHamcrest</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.mockito/mockito-core@3.11.1?type=jar">
      <group>org.mockito</group>
      <name>mockito-core</name>
      <version>3.11.1</version>
      <description>Mockito mock objects library core API and implementation</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">d6175e6532d936c7dd9cda751b4e70e5</hash>
        <hash alg="SHA-1">2b9ab8ef1dfccdbae1ca6d39a407129c146f833e</hash>
        <hash alg="SHA-256">810ad4f1b71c3d13196e638ede991e19ea0fb8565043684f0fd1414b17ab3f36</hash>
        <hash alg="SHA-512">457b949b8762c64dc47f42a700184673ec66fa424c31941af873afab54159e6799106bb5f6bcf10b8205f1d3e79dbeb1e8224c35ff61c810315c7f8b9b168cac</hash>
        <hash alg="SHA-384">587945315f6ab79de4f18a937f176cde3b69897e6db0442f521aa31ecd01bb8112242e247f43effcb407ea339f6a7bce</hash>
        <hash alg="SHA3-384">3755eebff2e401e245dd46faf080159b29f0ca316cbe6851bbf265c3f47f4cf93d0d25f753181e4e4219007f38fe0368</hash>
        <hash alg="SHA3-256">30f1e03148a1f09cc4fb9d5243b879fbbfe6fc6f6687270f1f4a9c0efc91ace0</hash>
        <hash alg="SHA3-512">7f8661fbdc8e759bf16f3f17a2d9018e243f7cae56b547d293f626372806e7dcc53b5152f8d5e6c2c029341538017fa1db883e0309a9907fb0c48495cc0b6136</hash>
      </hashes>
      <licenses>
        <license>
          <id>MIT</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.mockito/mockito-core@3.11.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/mockito/mockito</url></reference><reference type="build-system"><url>https://github.com/mockito/mockito/actions</url></reference><reference type="issue-tracker"><url>https://github.com/mockito/mockito/issues</url></reference><reference type="vcs"><url>https://github.com/mockito/mockito.git</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/net.bytebuddy/byte-buddy@1.11.2?type=jar">
      <group>net.bytebuddy</group>
      <name>byte-buddy</name>
      <version>1.11.2</version>
      <description>Byte Buddy is a Java library for creating Java classes at run time.
        This artifact is a build of Byte Buddy with all ASM dependencies repackaged into its own name space.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">7882169f2614a56a3902e429a0b5a953</hash>
        <hash alg="SHA-1">7e91c477197ca2fe57e3ebcf694e9ed89d6e78c6</hash>
        <hash alg="SHA-256">3f1f07e480be3c9bc15d7e0f5319d50bfeede37ebcf4451fc45531f45cf14c64</hash>
        <hash alg="SHA-512">6bbcef50a3363a38585526e11d7718492b16946b05e3f90d537c7ce802906346639f6f8bde6209396133332abaa96e4490cc94bf341a58a0d42bcdc6afa3480b</hash>
        <hash alg="SHA-384">790abcdfc7756d3e9c3c9a797df6bc34d0cf7fbd8ce713704d2de0c32b34c85944377f0cb56eb91616780f6acab229f6</hash>
        <hash alg="SHA3-384">59668812bc50b1de525da3d8ac5a419223c62f11943d5dbe5be3ed95777c540fb4edc8deabdd070b22fe81ab99b812e7</hash>
        <hash alg="SHA3-256">b3725203cef8dd9d595aca5c3a157a47d144934703d709eae7528d6d7bfc122c</hash>
        <hash alg="SHA3-512">61e43a6df5a24eaeeccccca56e44bb437be7326993c189f9f1eb647e84bde79aa3c93b2d76ca88179cf6a798753ff0d96e6d45cdb7cc334fdac720c25763c5b8</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/net.bytebuddy/byte-buddy@1.11.2?type=jar</purl>
      <externalReferences><reference type="website"><url>https://bytebuddy.net/byte-buddy</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2</url></reference><reference type="issue-tracker"><url>https://github.com/raphw/byte-buddy/issues</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/net.bytebuddy/byte-buddy-agent@1.11.2?type=jar">
      <group>net.bytebuddy</group>
      <name>byte-buddy-agent</name>
      <version>1.11.2</version>
      <description>The Byte Buddy agent offers convenience for attaching an agent to the local or a remote VM.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">942326096cab393e8a1dc2d3b19a520f</hash>
        <hash alg="SHA-1">9de83d143fb45deadba67c0335965f3a5ed56aa0</hash>
        <hash alg="SHA-256">f18c90cd16e8f1b0a7adcb0ad6effcafdf58951fb2570c7104918000a5f5b697</hash>
        <hash alg="SHA-512">5a708762ec6151788393f4dfb2fe5025298b1d1868a53765092d973ed3353763ac1bcb6aa92106bcd7033a561e9da9da828dc6281b011a4b3e1ca134d0adfffc</hash>
        <hash alg="SHA-384">2058eaedde3e672fae19acc5b141fea11376c8fe1f002d09476237c92267e9d02e73c435162527527424b502be1406f0</hash>
        <hash alg="SHA3-384">98cd52758f881594feea8505eb130866a0087f468ef3dfae6f4b9feae1a22a26ded48e9aa6a55e86eb57043fefc00718</hash>
        <hash alg="SHA3-256">6d38bde21802810c1d5e24b98d5e8028f5cb16ed4652cfcd1a128e3ef9b15221</hash>
        <hash alg="SHA3-512">81988dbeebee7a473467d8b04e02f7da45ac04448e5709250835e0fcfa29446e5c619968473f0ac06f67138ef877e681948c6b4622b89ab6238001bf794b0f13</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/net.bytebuddy/byte-buddy-agent@1.11.2?type=jar</purl>
      <externalReferences><reference type="website"><url>https://bytebuddy.net/byte-buddy-agent</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2</url></reference><reference type="issue-tracker"><url>https://github.com/raphw/byte-buddy/issues</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.objenesis/objenesis@3.2?type=jar">
      <publisher>Joe Walnes, Henri Tremblay, Leonardo Mesquita</publisher>
      <group>org.objenesis</group>
      <name>objenesis</name>
      <version>3.2</version>
      <description>A library for instantiating Java objects</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">5c1ee20481a06561af295034ea89c4b4</hash>
        <hash alg="SHA-1">7fadf57620c8b8abdf7519533e5527367cb51f09</hash>
        <hash alg="SHA-256">03d960bd5aef03c653eb000413ada15eb77cdd2b8e4448886edf5692805e35f3</hash>
        <hash alg="SHA-512">13dbec3062b19c5b9920c0b69e842a9648f2a148c57b6977d90deea22b829cdbce4eaff1ae7763f397f6465ccb35b31e097078de507dc6de25cb95ec796045f7</hash>
        <hash alg="SHA-384">7d70ab00e728b4233e38729f0eb392d14e828e857421ad66fc678cd162cf22d34958993d5c38fd8a0d8355d3859b763e</hash>
        <hash alg="SHA3-384">bc65ce0bb9d6a6fcb4ea8fabf1b1c5ae4581f164afc19fc9be0d1f4ca1ab64e05baa1953002ebfd0f416ace5a98082f5</hash>
        <hash alg="SHA3-256">80d9880e5adfd1c2df997f8797f5bfde646f967e1b3d6e15f5781c2f3176aba7</hash>
        <hash alg="SHA3-512">cf3b51bbdba064f99ec3574b050b73a575c62cc58ecb00c91d213cce0c3a0ab48007a1a5ba30bfdf3c8e8fb7e87707f804b33b25977867e325eb87cef07b780e</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.objenesis/objenesis@3.2?type=jar</purl>
      <externalReferences><reference type="website"><url>http://objenesis.org/objenesis</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="vcs"><url>https://github.com/easymock/objenesis/objenesis</url></reference></externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/jakarta.ws.rs/jakarta.ws.rs-api@3.1.0?type=bundle">
      <dependency ref="pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@3.0.1?type=jar"/>
      <dependency ref="pkg:maven/jakarta.activation/jakarta.activation-api@2.0.1?type=jar"/>
      <dependency ref="pkg:maven/org.glassfish.jaxb/jaxb-runtime@3.0.2-b01?type=jar"/>
      <dependency ref="pkg:maven/org.junit.jupiter/junit-jupiter-api@5.8.0-M1?type=jar"/>
      <dependency ref="pkg:maven/org.hamcrest/hamcrest@2.2?type=jar"/>
      <dependency ref="pkg:maven/org.mockito/mockito-core@3.11.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@3.0.1?type=jar">
      <dependency ref="pkg:maven/com.sun.activation/jakarta.activation@2.0.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/com.sun.activation/jakarta.activation@2.0.1?type=jar"/>
    <dependency ref="pkg:maven/jakarta.activation/jakarta.activation-api@2.0.1?type=jar"/>
    <dependency ref="pkg:maven/org.glassfish.jaxb/jaxb-runtime@3.0.2-b01?type=jar">
      <dependency ref="pkg:maven/com.sun.activation/jakarta.activation@2.0.1?type=jar"/>
      <dependency ref="pkg:maven/org.glassfish.jaxb/jaxb-core@3.0.2-b01?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.glassfish.jaxb/jaxb-core@3.0.2-b01?type=jar">
      <dependency ref="pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@3.0.1?type=jar"/>
      <dependency ref="pkg:maven/com.sun.activation/jakarta.activation@2.0.1?type=jar"/>
      <dependency ref="pkg:maven/org.glassfish.jaxb/txw2@3.0.2-b01?type=jar"/>
      <dependency ref="pkg:maven/com.sun.istack/istack-commons-runtime@4.0.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.glassfish.jaxb/txw2@3.0.2-b01?type=jar"/>
    <dependency ref="pkg:maven/com.sun.istack/istack-commons-runtime@4.0.1?type=jar"/>
    <dependency ref="pkg:maven/org.junit.jupiter/junit-jupiter-api@5.8.0-M1?type=jar">
      <dependency ref="pkg:maven/org.apiguardian/apiguardian-api@1.1.1?type=jar"/>
      <dependency ref="pkg:maven/org.opentest4j/opentest4j@1.2.0?type=jar"/>
      <dependency ref="pkg:maven/org.junit.platform/junit-platform-commons@1.8.0-M1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apiguardian/apiguardian-api@1.1.1?type=jar"/>
    <dependency ref="pkg:maven/org.opentest4j/opentest4j@1.2.0?type=jar"/>
    <dependency ref="pkg:maven/org.junit.platform/junit-platform-commons@1.8.0-M1?type=jar">
      <dependency ref="pkg:maven/org.apiguardian/apiguardian-api@1.1.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.hamcrest/hamcrest@2.2?type=jar"/>
    <dependency ref="pkg:maven/org.mockito/mockito-core@3.11.1?type=jar">
      <dependency ref="pkg:maven/net.bytebuddy/byte-buddy@1.11.2?type=jar"/>
      <dependency ref="pkg:maven/net.bytebuddy/byte-buddy-agent@1.11.2?type=jar"/>
      <dependency ref="pkg:maven/org.objenesis/objenesis@3.2?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/net.bytebuddy/byte-buddy@1.11.2?type=jar"/>
    <dependency ref="pkg:maven/net.bytebuddy/byte-buddy-agent@1.11.2?type=jar"/>
    <dependency ref="pkg:maven/org.objenesis/objenesis@3.2?type=jar"/>
  </dependencies>
</bom>
